.anim__horizontal-fade {
    position: absolute;
    left: -20%;
    top: 50%;
    transform: translate(0, -50%);

    opacity: 0;
    transition: all 1.2s ease;
}

.anim__horizontal-fade.fade-right {
    left: initial;
    right: -50%;
}

.anim__horizontal-fade.active {
    opacity: 1;
    left: 50%;
    right: initial;
    transform: translate(-50%, -50%);
}
